using System;
using System.Windows.Forms;

namespace Percent___Qualification_work.userControls
{
    public partial class ToDo : UserControl
    {
        public ToDo()
        {
            InitializeComponent();
            planList1.Visible = false; // Initially hidden
        }

        public void SetActivePanel(UserControl control)
        {
            control.Visible = true;
        }

        private void planlistBtn_Click(object sender, EventArgs e)
        {
            SetActivePanel(planList1);
        }

        private void calendarBtn_Click(object sender, EventArgs e)
        {
            planList1.ClearInputs();
            
        }
    }
}
